/* Frotas Banner */
.frotas-banner {
    width: 100%;
    padding-top: 253px;
    padding-bottom: 170px;
    background-image: url("/assets/images/gestao-de-cargas/gesta-de-cargas-banner.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.frotas-banner .container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    height: 100%;
}

.frotas-banner h1 {
    font-size: 50px;
    color: #ffffff;
    margin-bottom: 30px;
    max-width: 460px;
}

.frotas-banner .frotas-banner-subtitle {
    font-family: 'Arimo', sans-serif;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    max-width: 590px;
    margin-bottom: 42px;
}

.frotas-banner-topics {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 13px;
    column-gap: 18px;
    width: 100%;
    max-width: 571px;
    margin-bottom: 46px;
}

.frotas-banner-topics-item {
    min-height: 66px;
    width: 100%;
    max-width: 275px;
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 12px;
    background-color: #0000001A;
    border: 1px solid #FFFFFF33;
    border-radius: 12px;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}

.frotas-banner-topics-item p {
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    color: #ffffff;
}

.frotas-banner-ceabs {
    position: absolute;
    right: 0;
    bottom: -120px;
}

/* Cargas Riscos */
.cargas-riscos {
    padding-top: 148px;
    padding-bottom: 300px;
    background-color: #0F1E37;
    position: relative;
    clip-path: polygon(56% 100%, 45% 92%, 0% 92%, 0% 0%, 100% 0%, 100% 100%);
    z-index: 1;
}

.cargas-riscos h2 {
    font-size: 50px;
    font-weight: 300;
    line-height: 68px;
    color: #FFFFFF;
    text-align: center;
    max-width: 944px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.cargas-riscos h2 strong {
    font-weight: 700;
}

.cargas-riscos .cargas-riscos-subtitle {
    font-size: 25px;
    font-weight: 300;
    line-height: 30px;
    color: #FFFFFF;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.cargas-riscos-content {
    margin-bottom: 150px;
}

.cargas-riscos-content .cargas-riscos-content-image {
    width: fit-content;
    margin: 0 auto;
    position: relative;
}

.cargas-riscos-content-image-text-top,
.cargas-riscos-content-image-text-bottom {
    font-size: 25px;
    font-weight: 300;
    line-height: 35px;
    color: #FFFFFF;
    position: absolute;
}

.cargas-riscos-content-image-text-top strong,
.cargas-riscos-content-image-text-bottom strong {
    font-weight: 700;
}

.cargas-riscos-content-image-text-top {
    top: 35px;
    right: -260px;
    max-width: 335px;
}

.cargas-riscos-content-image-text-bottom {
    bottom: -10px;
    left: -140px;
    max-width: 305px;
    text-align: right;
}

.cargas-riscos-content-popover {
    position: absolute;
    z-index: 9;
    cursor: pointer;
    touch-action: manipulation;
    -webkit-tap-highlight-color: transparent;
}

.cargas-riscos-content-popover:nth-of-type(1) {
    top: 20px;
    right: 122px;
}

.cargas-riscos-content-popover:nth-of-type(2) {
    top: 108px;
    left: -22px;
}

.cargas-riscos-content-popover:nth-of-type(3) {
    top: 191px;
    right: 142px;
}

.cargas-riscos-content-popover:nth-of-type(4) {
    bottom: 101px;
    left: 184px;
}

.cargas-riscos-content-popover:nth-of-type(5) {
    bottom: 17px;
    right: -20px;
}

.cargas-riscos-content-popover-button {
    height: 42px;
    width: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.06);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(24px);
}

.cargas-riscos-content-popover-wrapper:hover .cargas-riscos-content-popover-box{
    opacity: 1;
    visibility: visible;
}

.cargas-riscos-content-popover-box {
    opacity: 0;
    display: block;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(6px);
    width: 100%;
    position: absolute;
    top: -8px;
    font-family: 'Arimo', sans-serif;
    font-size: 15px;
    color: #FFFFFF;
    padding: 16px 28px;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 12px;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
    transition: opacity .2s, transform .2s, visibility 0s linear .2s;
    will-change: opacity, transform;
}

.cargas-riscos-content-popover:nth-of-type(1) .cargas-riscos-content-popover-box {
    right: 50px;
    min-width: 245px;
}

.cargas-riscos-content-popover:nth-of-type(2) .cargas-riscos-content-popover-box {
    left: 50px;
    min-width: 475px;
}

.cargas-riscos-content-popover:nth-of-type(3) .cargas-riscos-content-popover-box {
    right: 50px;
    min-width: 297px;
}

.cargas-riscos-content-popover:nth-of-type(4) .cargas-riscos-content-popover-box,
.cargas-riscos-content-popover:nth-of-type(5) .cargas-riscos-content-popover-box {
    right: 50px;
    min-width: 397px;
}

.cargas-riscos-content-popover.cargas-riscos-content-popover-active .cargas-riscos-content-popover-box {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
    transition-delay: 0s;
}

.cargas-riscos-controle-wrapper {
    padding: 20px;
    background-color: #FFFFFF0D;
    border: 1.5px solid #FFFFFF;
    border-radius: 10px;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}

.cargas-riscos-controle {
    min-height: 462px;
    background-image: url('/assets/images/gestao-de-cargas/riscos-controle.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    padding: 58px 82px;
}

.cargas-riscos-controle h3 {
    font-size: 35px;
    line-height: 40px;
    color: #FFFFFF;
    margin-bottom: 32px;
}

.cargas-riscos-controle-check {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.cargas-riscos-controle-check p {
    font-size: 15px;
    font-weight: 300;
    color: #FFFFFF;
}

.cargas-riscos-controle .btn {
    margin-top: 32px;
}

.cargas-riscos-bg-l {
    position: absolute;
    top: 27px;
    left: 0;
    opacity: 0.1;
}

.cargas-riscos-bg-r {
    position: absolute;
    top: 507px;
    right: 0;
    opacity: 0.1;
}

/* Frotas Level */
.frotas-level {
    padding-top: 360px;
    padding-bottom: 240px;
    background-color: #0047BB;
    margin-top: -160px;
    clip-path: polygon(10% 92%, 0% 92%, 0% 0%, 100% 0%, 100% 0%, 100% 92%, 90% 92%, 82% 100%, 18% 100%);
}

.frotas-level .frotas-level-headline {
    font-size: 50px;
    font-weight: 300;
    line-height: 68px;
    color: #FFFFFF;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    max-width: 920px;
}

.frotas-level .frotas-level-headline strong {
    font-weight: 700;
}

.frotas-level-subtitle {
    font-size: 25px;
    font-weight: 300;
    line-height: 35px;
    color: #FFFFFF;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.frotas-level-item {
    display: flex;
    justify-content: space-between;
    padding: 40px 40px 35px 35px;
    border-radius: 12px;
    margin-top: 20px;
    position: relative;
    background-color: #FFFFFF0D;
    border: 1.5px solid #FFFFFF;
}

.frotas-level-item-content {
    width: 100%;
}

.frotas-level-item-content h2 {
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
    color: #ffffff;
    margin-bottom: 14px;
}

.frotas-level-item-content .frotas-level-item-text {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    color: #ffffff;
    margin-bottom: 26px;
}

.frotas-level-item:first-of-type .frotas-level-item-text {
    max-width: 690px;
}

.frotas-level-item-content .frotas-level-item-check {
    display: none;
    align-items: center;
    gap: 12px;
    width: 100%;
    max-width: 476px;
    padding: 12px 15px;
    border-radius: 12px;
    margin-bottom: 9px;
    background-color: #15233C0D;
}

.frotas-level-item-content .frotas-level-item-check p {
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    color: #ffffff;
}

.frotas-level-item-content-cta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 32px;
    gap: 10px;
}

.frotas-level-item-content-cta-mobile {
    display: none;
}

.frotas-level-item-button {
    height: 43px;
    width: 163px;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 17px;
    padding-right: 20px;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid #FFFFFF;
    border-radius: 6px;
    cursor: pointer;
    transition: all .2s;
}

.frotas-level-item-button svg path {
    stroke: #FFFFFF;
    transition: all .2s;
}

.frotas-level-item-content-cta-more {
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    color: #ffffff;
    display: none;
}

.frotas-level-item .frotas-level-item-image img,
.frotas-level-item .frotas-level-item-image h3 {
    display: none;
}

.frotas-level-item .frotas-level-item-image h3 {
    font-size: 35px;
    line-height: 40px;
    color: #ffffff;
    position: absolute;
    left: 40px;
    right: 30px;
    bottom: 50px;
}

.frotas-level-logo {
    position: absolute;
    top: 35px;
    right: 40px;
}

.frotas-level-item.frotas-level-item-active .frotas-level-item-content {
    width: 100%;
    max-width: 482px;
}

.frotas-level-item.frotas-level-item-active .frotas-level-item-image {
    width: 100%;
    max-width: 551px;
    position: relative;
}

.frotas-level-item.frotas-level-item-active .frotas-level-logo {
    display: none;
}

.frotas-level-item.frotas-level-item-active .frotas-level-item-image img,
.frotas-level-item.frotas-level-item-active .frotas-level-item-image h3,
.frotas-level-item.frotas-level-item-active .frotas-level-item-check {
    display: flex;
}

.frotas-level-item.frotas-level-item-active .frotas-level-item-button svg {
    transform: rotate(180deg);
}

.frotas-level-item.frotas-level-item-active .frotas-level-item-content-cta-more {
    display: block;
}

.frotas-level-cta {
    text-align: center;
    margin-top: 33px;
}

/* Quem Somos Presença */
.quem-somos-presenca {
    padding-top: 145px;
    padding-bottom: 160px;
}

.quem-somos-presenca .container {
    max-width: 1752px;
}

.quem-somos-presenca h2 {
    font-size: 50px;
    font-weight: 300;
    line-height: 68px;
    color: #000000;
    text-align: center;
    max-width: 890px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.quem-somos-presenca h2 strong {
    font-weight: 700;
}

.quem-somos-presenca .quem-somos-presenca-subtitle {
    font-size: 25px;
    font-weight: 300;
    line-height: 30px;
    color: #000000;
    text-align: center;
    margin-bottom: 40px;
}

.quem-somos-presenca .quem-somos-presenca-subtitle strong {
    font-weight: 700;
}

.quem-somos-presenca-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.quem-somos-presenca-content-item {
    height: 230px;
    width: 100%;
    max-width: 560px;
    padding: 40px 40px 30px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #F1F1F1;
    border: 1px solid #EEEEEE;
    border-radius: 12px;
    filter: grayscale(1);
    opacity: 0.35;
    transition: all .2s;
}

.quem-somos-presenca-content-item:hover {
    filter: none;
    opacity: 1;
}

.quem-somos-presenca-content-item p {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    color: #000000;
}

.quem-somos-presenca-content-item:hover p strong {
    font-weight: 700;
}

.quem-somos-presenca-cta {
    text-align: center;
    margin-top: 40px;
}

/* Carga Visibilidade */
.cargas-visibilidade {
    padding-top: 40px;
    padding-bottom: 268px;
    position: relative;
    overflow: hidden;
}

.cargas-visibilidade h2 {
    font-size: 50px;
    font-weight: 300;
    line-height: 60px;
    color: #000000;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}

.cargas-visibilidade h2 strong {
    font-weight: 700;
}

.cargas-visibilidade-subtitle {
    font-size: 25px;
    font-weight: 300;
    line-height: 30px;
    color: #000000;
    text-align: center;
    margin-bottom: 40px;
}

.cargas-visibilidade-subtitle strong {
    font-weight: 700;
}

.cargas-visibilidade-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 108px 62px 80px 104px;
    background-color: #00000008;
    border: 2px solid #0000000D;
    border-radius: 12px;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    position: relative;
    z-index: 1;
}

.cargas-visibilidade-image {
    max-width: 630px;
}

.cargas-visibilidade-image p {
    font-size: 25px;
    font-weight: 300;
    line-height: 30px;
    color: #000000;
    margin-top: 52px;
}

.cargas-visibilidade-image p strong {
    font-weight: 700;
}

.cargas-visibilidade-content {
    max-width: 330px;
}

.cargas-visibilidade-content > p {
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    color: #000000;
    margin-bottom: 16px;
}

.cargas-visibilidade-content > p strong {
    font-weight: 700;
}

.cargas-visibilidade-content-check {
    width: 100%;
    max-width: 324px;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 9px 10px;
    margin-bottom: 9px;
    border: 1px solid #0047BB;
    background-color: #15233C0D;
    border-radius: 7px;
    transition: all .2s;
}

.cargas-visibilidade-content-check:hover {
    background-color: #0047BB;
}

.cargas-visibilidade-content-check:hover svg path {
    fill: #FFFFFF;
}

.cargas-visibilidade-content-check p {
    font-size: 15px;
    font-weight: 300;
    color: #0047BB;
    transition: color .2s;
}

.cargas-visibilidade-content-check:hover p {
    color: #FFFFFF;
}

.cargas-visibilidade-content .btn {
    margin-top: 44px;
}

.cargas-visibilidade-canto {
    position: absolute;
    left: 25px;
    bottom: 25px;
}

.cargas-visibilidade-shake-top {
    position: absolute;
    left: 25px;
    top: 25px;
}

.cargas-visibilidade-shake-bottom {
    position: absolute;
    right: 25px;
    bottom: 25px;
}

.cargas-visibilidade-logo-1 {
    position: absolute;
    top: 254px;
    left: -100px;
    animation: breathe 3s ease-in-out infinite;
}

.cargas-visibilidade-logo-2 {
    position: absolute;
    top: -10px;
    right: -170px;
    animation: breathe 3s ease-in-out infinite;
    z-index: 3;
}

.cargas-visibilidade-logo-3 {
    position: absolute;
    bottom: -100px;
    right: 340px;
    animation: breathe 3s ease-in-out infinite;
    z-index: 3;
}

@keyframes breathe {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-12px);
    }

    100% {
        transform: translateY(0);
    }
}

/* Video Monitoramento Ganhos */
.video-monitoramento-ganhos {
    padding-top: 155px;
    padding-bottom: 150px;
    background-color: var(--color-primary);
    background-image: url(/assets/images/solucao-ideal/solucao-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    clip-path: polygon(100% 100%, 0% 100%, 0% 100%, 0% 9%, 8% 9%, 19% 0%, 82% 0%, 92% 9%, 100% 9%, 100% 100%, 92% 100%, 81% 91%);
}

.video-monitoramento-ganhos h2 {
    font-size: 50px;
    font-weight: 300;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 5px;
}

.video-monitoramento-ganhos h2 strong {
    font-weight: 700;
}

.video-monitoramento-ganhos .video-monitoramento-ganhos-subtitle {
    font-size: 25px;
    font-weight: 300;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 40px;
}

.video-monitoramento-ganhos-item {
    display: flex;
    min-height: 186px;
    padding: 15px 30px 20px 30px;
    margin-bottom: 12px;
    background-color: #FFFFFF1A;
    border: 2px solid #FFFFFF33;
    border-radius: 10px;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
    position: relative;
}

.video-monitoramento-ganhos-item > div,
.video-monitoramento-ganhos-item img {
    opacity: 0.5;
    transition: opacity .2s ease;
}

.video-monitoramento-ganhos-item:hover > div,
.video-monitoramento-ganhos-item:hover img {
    opacity: 1;
}

.video-monitoramento-ganhos-item-cta {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.video-monitoramento-ganhos-item-cta p {
    font-size: 35px;
    font-weight: 700;
    color: #FFFFFF;
}

.video-monitoramento-ganhos-item-cta a {
    font-family: 'Arimo', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #FFFFFF;
}

.video-monitoramento-ganhos-item-icon {
    margin-right: 62px;
    margin-left: 45px;
}

.video-monitoramento-ganhos-item-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.video-monitoramento-ganhos-item-text h3 {
    font-family: 'Arimo', sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.video-monitoramento-ganhos-item-text p {
    font-size: 25px;
    font-weight: 300;
    line-height: 35px;
    color: #FFFFFF;
}

.video-monitoramento-ganhos-item-dots {
    position: absolute;
    top: 23px;
    right: 30px;
}

.video-monitoramento-ganhos-item-logo {
    position: absolute;
    right: 30px;
    bottom: 20px;
}

/* Cargas Operações */
.cargas-operacoes {
    padding-top: 150px;
    padding-bottom: 150px;
}

.cargas-operacoes .container {
    max-width: 1748px;
}

.cargas-operacoes h2 {
    font-size: 50px;
    font-weight: 300;
    color: #000000;
    text-align: center;
    margin-bottom: 30px;
}

.cargas-operacoes h2 strong ,
.cargas-operacoes .cargas-operacoes-subtitle strong {
    font-weight: 700;
}

.cargas-operacoes .cargas-operacoes-subtitle {
    font-size: 25px;
    font-weight: 300;
    color: #000000;
    text-align: center;
    margin-bottom: 30px;
}

.cargas-operacoes-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 25px;
    padding: 50px;
    background-color: #0047BB;
    border-radius: 12px;
}

.cargas-operacoes-tipo {
    width: 50%;
    padding: 70px;
    background-color: #0000001A;
    border: 1px solid #FFFFFF;
    border-radius: 12px;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
    transition: all .2s;
}

.cargas-operacoes-tipo:hover {
    background-color: #00000059;
}

.cargas-operacoes-tipo h2 {
    font-size: 35px;
    font-weight: 700;
    color: #FFFFFF;
    text-align: left;
    margin-bottom: 55px;
}

.cargas-operacoes-tipo-check {
    min-height: 40px;
    display: flex;
    align-items: center;
    padding: 4px 11px;
    margin-bottom: 15px;
    gap: 10px;
    background-color: #15233C0D;
    border: 1px solid #FFFFFF;
    border-radius: 7px;
    transition: all .2s;
}

.cargas-operacoes-tipo-check:hover {
    background-color: #0047BB;
}

.cargas-operacoes-tipo-check-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 9px;
    column-gap: 13px;
}

.cargas-operacoes-tipo-check p {
    font-size: 15px;
    font-weight: 300;
    color: #FFFFFF;
}

.cargas-operacoes-tipo:last-of-type .cargas-operacoes-tipo-check {
    min-height: 54px;
    width: 100%;
    max-width: 320px;
}

.cargas-operacoes-cta {
    text-align: center;
    margin-top: 50px;
}

/* Frotas Soluções */
.frotas-solucoes {
    height: var(--solutions-height, 1194px);
    padding-bottom: 145px;
    position: relative;
}

.frotas-solucoes-sticky {
    position: sticky;
    top: 0;
    height: 100vh;
    overflow: hidden;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.frotas-solucoes h2 {
    font-size: 50px;
    font-weight: 300;
    line-height: 68px;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
}

.frotas-solucoes h2 strong {
    font-weight: 700;
}

.frotas-solucoes .frotas-solucoes-headline {
    font-size: 25px;
    font-weight: 300;
    line-height: 35px;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    text-align: center;
}

.frotas-solucoes-content {
    display: flex;
    gap: 24px;
    width: max-content;
    padding: 0 240px;
    will-change: transform;
}

.frotas-solucoes-content-item {
    width: 841px;
    height: 460px;
    padding: 1px;
    background: #0047BB;
    clip-path: polygon(
        100% 100%,
        100% 100%,
        0% 100%,
        0% 0%,
        40% 0%,
        43% 14px,
        57% 14px,
        60% 0%,
        100% 0%
    );
}

.frotas-solucoes-content-item-bg {
    width: 100%;
    height: 100%;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    clip-path: polygon(
        100% 100%,
        100% 100%,
        0% 100%,
        0% 0%,
        40% 0%,
        43% 14px,
        57% 14px,
        60% 0%,
        100% 0%
    );
}

.frotas-solucoes-content-item p {
    font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    color: #0047BB;
    text-align: center;
}

.frotas-solucoes-cta {
    text-align: center;
    padding: 0 16px;
    margin-top: 40px;
}

.frotas-solucoes-cta h3 {
    font-size: 35px;
    font-weight: 300;
    line-height: 50px;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    max-width: 738px;
    text-align: center;
}

.frotas-solucoes h3 strong {
    font-weight: 700;
}

/* Frotas Contact */
.frotas-contact {
    padding-top: 150px;
    padding-bottom: 160px;
    background-color: #0F1E37;
}

.frotas-contact-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.frotas-contact-form-content h3 {
    font-size: 40px;
    font-weight: 300;
    line-height: 50px;
    color: #ffffff;
    margin-bottom: 58px;
    max-width: 650px;
}

.frotas-contact-form-content h3 strong {
    font-weight: 700;
}

.frotas-contact-form-content p {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    max-width: 300px;
    position: absolute;
    top: 43px;
    left: 54%;
}

.frotas-contact-form {
    width: 490px;
    padding: 24px 35px 32px 35px;
    background-color: #FFFFFF66;
    border: 1px solid #FFFFFF66;
    border-radius: 12px;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}

.frotas-contact-form h3 {
    font-size: 25px;
    font-weight: 300;
    line-height: 32px;
    color: #ffffff;
    margin-bottom: 20px;
}

.frotas-contact-form h3 strong {
    font-weight: 700;
}

.frotas-contact-form input {
    font-size: 15px;
    font-weight: 300;
    height: 58px;
    width: 100%;
    padding: 12px 16px;
    background-color: #F8F8F8;
    border: 1px solid #E3E3E4;
    border-radius: 4px;
    color: #45484C;
    margin-bottom: 24px;
}

.frotas-contact-form .btn {
    width: 130px;
    display: block;
    margin-left: auto;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.clients-logo {
    position: absolute;
    right: 14%;
    bottom: -105px;
}

/* Segmentos Contact */
.segmentos-contact {
    padding-top: 130px;
    padding-bottom: 156px;
    background-color: #0F1E37;
}

.segmentos-tecnologia {
    position: relative;
    text-align: center;
    margin-bottom: 138px;
}

.segmentos-tecnologia img {
    margin: 0 auto 20px auto;
    transform: translateX(-8%);
}

.segmentos-tecnologia h3,
.segmentos-tecnologia h4 {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    color: #ffffff;
}

.segmentos-tecnologia h3 {
    position: absolute;
    top: 10%;
    right: 1%;
    text-align: left;
    max-width: 408px;
    z-index: 2;
}

.segmentos-tecnologia p {
    font-size: 25px;
    font-weight: 300;
    line-height: 40px;
    color: #ffffff;
    max-width: 570px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
}

.segmentos-tecnologia p strong {
    font-weight: 700;
}

.segmentos-contact-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.segmentos-contact-form-content h3 {
    font-size: 40px;
    font-weight: 300;
    line-height: 50px;
    color: #ffffff;
    margin-bottom: 58px;
    max-width: 650px;
}

.segmentos-contact-form-content h3 strong {
    font-weight: 700;
}

.segmentos-contact-form-content p {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    max-width: 300px;
    position: absolute;
    top: 43px;
    left: 54%;
}

.segmentos-contact-form {
    width: 490px;
    padding: 24px 35px 32px 35px;
    background-color: #FFFFFF66;
    border: 1px solid #FFFFFF66;
    border-radius: 12px;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}

.segmentos-contact-form h3 {
    font-size: 25px;
    font-weight: 300;
    line-height: 32px;
    color: #ffffff;
    margin-bottom: 20px;
}

.segmentos-contact-form h3 strong {
    font-weight: 700;
}

.segmentos-contact-form input {
    font-size: 15px;
    font-weight: 300;
    height: 58px;
    width: 100%;
    padding: 12px 16px;
    background-color: #F8F8F8;
    border: 1px solid #E3E3E4;
    border-radius: 4px;
    color: #45484C;
    margin-bottom: 24px;
}

.segmentos-contact-form .btn {
    width: 130px;
    display: block;
    margin-left: auto;
}

@media (max-width: 1024px) {
    .cargas-riscos {
        clip-path: polygon(60% 100%, 42% 92%, 0% 92%, 0% 0%, 100% 0%, 100% 100%);
    }

    .frotas-level {
        padding-top: 300px;
        padding-bottom: 80px;
        clip-path: none;
    }

    .frotas-level-item.frotas-level-item-active {
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

    .video-monitoramento-ganhos {
        padding: 80px 0;
        clip-path: none;
    }

    .video-monitoramento-ganhos-item {
        flex-direction: column;
        align-items: center;
    }

    .video-monitoramento-ganhos-item-cta {
        position: absolute;
        left: 20px;
        flex-direction: row;
        align-items: center;
        gap: 30px;
        margin-bottom: 30px;
    }

    .video-monitoramento-ganhos-item-text {
        margin-top: 30px;
        text-align: center;
    }

    .video-monitoramento-ganhos-item-logo {
        display: none;
    }

    .cargas-operacoes-wrapper {
        flex-direction: column;
    }

    .cargas-operacoes-tipo {
        width: 100%;
    }

    .cargas-riscos-content-popover:nth-of-type(4) .cargas-riscos-content-popover-box {
        top: 50px;
        right: -170px;
    }

    .cargas-riscos-content-popover:nth-of-type(5) .cargas-riscos-content-popover-box {
        right: 50px;
    }

    .cargas-riscos-content-image-text-top,
    .cargas-riscos-content-image-text-bottom {
        font-size: 16px;
        line-height: 26px;
    }

    .cargas-riscos-content-image-text-top {
        right: -110px;
        max-width: 220px;
    }

     .cargas-riscos-content-image-text-bottom {
        left: 0;
        max-width: 200px;
     }

    .frotas-contact {
        padding-top: 110px;
        padding-bottom: 120px;
    }

    .frotas-contact-bottom {
        flex-direction: column;
        gap: 50px;;
    }

    .frotas-contact-form-content,
    .frotas-contact-form {
        width: 100%;
    }

    .frotas-contact-form-content h3 {
        max-width: none;
        font-size: 36px;
        line-height: 46px;
        margin-bottom: 34px;
        text-align: center;
    }

    .frotas-contact-form-content p {
        position: static;
        max-width: none;
        margin-bottom: 24px;
        text-align: center;
    }

    .frotas-contact-form-content>div>img {
        margin: 0 auto;
    }

    .frotas-contact-form {
        max-width: 620px;
    }

    .frotas-level-item.frotas-level-item-active .frotas-level-item-content-cta {
        display: none;
    }

    .frotas-level-item.frotas-level-item-active .frotas-level-item-content-cta-mobile {
        display: flex;
        margin-top: 0;
    }
}

@media (max-width: 768px) {
    .frotas-banner-ceabs {
        width: 100px;
        bottom: -40px;
    }
    
    .cargas-riscos-controle {
        padding: 30px 20px;
    }

    .cargas-riscos-content-image > img {
        margin: 20px auto;
    }

    .cargas-riscos-content-image-text-top,
    .cargas-riscos-content-image-text-bottom {
        position: initial;
        max-width: none;
        text-align: center;
    }

    .cargas-riscos-content-popover:nth-of-type(1) {
        top: 60px;
        right: 190px;
    }

    .cargas-riscos-content-popover:nth-of-type(2) {
        top: 160px;
        left: 55px;
    }

    .cargas-riscos-content-popover:nth-of-type(3) {
        top: 200px;
        right: 210px;
    }

    .cargas-riscos-content-popover:nth-of-type(4) {
        bottom: 150px;
        left: 255px;
    }

    .cargas-riscos-content-popover:nth-of-type(5) {
        bottom: 70px;
        right: 50px;
    }

    .cargas-visibilidade-wrapper {
        padding: 20px;
        flex-direction: column;
        align-items: center;
    }

    .cargas-visibilidade-image {
        max-width: 630px;
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    .cargas-visibilidade-logo-2,
    .cargas-visibilidade-canto,
    .cargas-visibilidade-shake-bottom {
        display: none;
    }

    .cargas-operacoes-wrapper,
    .cargas-operacoes-tipo {
        padding: 20px;
    }

    .cargas-operacoes-tipo:last-of-type .cargas-operacoes-tipo-check {
        max-width: none;
    }
    
    .frotas-solucoes-content-item-bg {
        padding: 40px 20px;
    }

    .frotas-solucoes {
        height: auto;
    }

    .frotas-solucoes-sticky {
        height: auto;
        position: initial;
    }

    .frotas-solucoes-content {
        width: 100%;
        flex-direction: column;
        padding: 0 10px;
    }

    .frotas-solucoes-content-item {
        height: auto;
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }

    .comparison-table {
        overflow-x: auto;
    }

    .cargas-riscos {
        clip-path: polygon(60% 100%, 42% 93%, 0% 93%, 0% 0%, 100% 0%, 100% 100%);
    }

    .frotas-contact,
    .cargas-operacoes {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .frotas-contact-form-content h3 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 24px;
    }

    .quem-somos-presenca {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .frotas-contact-form {
        width: 100%;
        max-width: none;
        padding: 24px 20px 28px 20px;
    }

    .segmentos-contact-bottom {
        flex-direction: column;
        gap: 50px;
    }

    .segmentos-contact {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .segmentos-tecnologia h3 {
        position: initial;
        max-width: none;
        text-align: center;
        margin-bottom: 40px;
    }

    .video-monitoramento-ganhos-item > div, .video-monitoramento-ganhos-item img {
        opacity: 1;
    }

    .quem-somos-presenca-content-item {
        filter: none;
        opacity: 1;
    }
}

@media (max-width: 500px) {
    .frotas-banner {
        padding-top: 200px;
        padding-bottom: 140px;
    }

    .frotas-banner h1,
    .frotas-controle .frotas-controle-headline h2,
    .frotas-level .frotas-level-headline,
    .frotas-solucoes h2,
    .cargas-riscos h2,
    .quem-somos-presenca h2,
    .cargas-visibilidade h2,
    .video-monitoramento-ganhos h2,
    .cargas-operacoes h2 {
        font-size: 36px;
        line-height: 46px;
    }

    .frotas-solucoes-cta h3 {
        font-size: 30px;
        line-height: 45px;
    }

    .frotas-banner-ceabs {
        display: none;
    }

    .frotas-banner-topics-item {
        width: 100% !important;
    }

    .video-monitoramento-ganhos-item-icon {
        margin-top: 80px;
    }

    .frotas-level-item .frotas-level-item-image h3 {
        font-size: 25px;
        line-height: 30px;
        left: 20px;
        right: 20px;
        bottom: 20px;
    }

    .cargas-riscos-content-popover {
        position: relative;
        top: auto !important;
        right: auto !important;
        bottom: auto !important;
        left: auto !important;
        margin-top: 20px;
    }

    .cargas-riscos-content-popover-wrapper {
        display: flex;
        gap: 10px;
    }

    .cargas-riscos-content-popover-box {
        opacity: 1;
        visibility: visible;
        position: initial;
        transform: none;
        min-width: auto !important;
        max-width: 80vw;
        right: 0 !important;
    }

    .cargas-riscos-content-popover:nth-of-type(4) .cargas-riscos-content-popover-box {
        top: 0;
    }

    .cargas-riscos {
        padding-top: 80px;
        padding-bottom: 220px;
        clip-path: polygon(70% 100%, 34% 95%, 0% 95%, 0% 0%, 100% 0%, 100% 100%);
    }

    .frotas-contact-form input {
        height: 52px;
        margin-bottom: 18px;
    }

     .frotas-contact-form .btn {
        width: 100%;
    }

    .segmentos-contact-form-content p {
        position: initial;
        max-width: none;
        margin-bottom: 40px;
    }

    .segmentos-contact-form {
        width: 100%;
    }  
}
